MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
PcmDsd Class Reference

Wrapper for the dsd2pcm library. More...

`#include <PcmDsd.hxx>`

## Public Member Functions
| PcmDsd ()
| ~PcmDsd ()
void | Reset ()
ConstBuffer< float > | ToFloat (unsigned channels, ConstBuffer< uint8_t > src)

## Detailed Description

Wrapper for the dsd2pcm library.

Definition at line 36 of file PcmDsd.hxx.

## Constructor & Destructor Documentation

PcmDsd::PcmDsd | ( |  | ) |

PcmDsd::~PcmDsd | ( |  | ) |

## Member Function Documentation

void PcmDsd::Reset | ( |  | ) |

ConstBuffer<float> PcmDsd::ToFloat | ( | unsigned | channels,
|  | ConstBuffer< uint8_t > | src
| ) |  |

The documentation for this class was generated from the following file:

- pcm/PcmDsd.hxx